Piensa Technologies

  >  Foro de Principiantes en Linux - Mensaje
Indice del Foro 
Búsqueda 
 
Búsqueda Especializada  
 
Ingresar  
Nuevo Mensaje al Foro  
 
 Acerca de Linux
La Gaceta de Linux 
Edición en español 
Gazeta do Linux 
Edición en portugués 
Foro de Principiantes 
> Mensaje
Instalar programas
Ingresado por Javier el día viernes enero 30, @11:03 desde España.
Tema: [ Aplicaciones ]

Soy usuario habitual de windows y renegando de Microsoft he decidido instalarme Mandrake 8.1. Aparentemente todo es muy sencillo y todo va solo como en win pero no es así y para los que venimos de win y no tenemos ni idea es bastante complicado poder hacer algo.
Me he bajado varios programas y he mirado en bastantes foros la manera de instalarlos pero me resulta imposible. Uso rpm pero no se si es por la version qu tengo o po qué no instalo nada, el ultimo paquete que intente instalar me dió este error:
</home/javier/ed2k-gtk-gui-0.6.2-2.i386.generic.rpm;echo RESULT=$?
error: failed dependencies:
libatk-1.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libgdk-x11-2.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libgdk_pixbuf-2.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libglib-2.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libgmodule-2.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libgobject-2.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libgthread-2.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libgtk-x11-2.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libpango-1.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libpangox-1.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
libpangoxft-1.0.so.0 is needed by ed2k-gtk-gui-0.6.2-2
RESULT=1

y esto es más o menos con todo, no se si exactamente igual o que.

Que hago????? Help plis,

[ Ingresar Comentario ]

<  |  >

> Comentarios
Re: Instalar programas
por martin ibarra el día viernes enero 30, @12:45

bueno como veras te esta diciendo que te faltan unas dependencias para poder instalar completamente el paquete que quieres instalar , ahi una utilidad creo que se llama urpmi , o sino puedes usar el apt este paquete lo encuentras en rpmfind.net , apt te actualiza tu sistema , es mas si quieres instalar y hacerte la vida facil seria algo asi apt-get install paquete_que_quieres.rpm y te lo baja con todo y dependencias , espero que te sirva ...
saludos a todos ...

[ Ingresar Comentario ]

 

  • Re: Instalar programas
    por: Javier el día viernes enero 30, @05:54
    ya se que soy muy torpe pero no lo he entendido bien. Me he bajado el apt y lo he instalado,despues he intentado instalar otro rpm desde la consola poniendo apt-get install paquete.rpm...obviamente y como me temía no ha fucionado pq nadie había hablado de la consola...bueno, lo intento instalar directamente y me pasa lo de antes , un montón de fallos...la verdad es que no tengo ni idea de nada y no se que hacer. Gracias por la ayuda Martín y a ver si puedes explicarmelo anoderjuan como si se lo explicaras a un tio que en su vida a visto un ordenador (si no es mucho pedir) cenquiu y un abrazo

    [ Ingresar comentario ]
    • Re: Instalar programas
      por: dédalo el día sábado enero 31, @12:54
      Visita los siguientes enlaces, pequeños Cómos que te pueden ayudar. Saludos


      http://www.linuxparatodos.net/linux/intro-apt-rpm/
      http://www.linuxparatodos.net/linux/como-actualizar-sistema-yum-apt.php

      [ Ingresar comentario ]
      • Re: Instalar programas
        por: Manfred el día sábado enero 31, @05:18
        cuando bajes apt antes de instalar nada haz update: apt-get update y luego por comodidad actualizate el S.O. apt-get upgrade y ya luego instala programas: apt-get install xmule x ejemplo, si prefieres usar entorno grafico para el apt descargate synaptic (que tb. lo puedes hacer desde apt: apt-get install synaptic)

        Espero serte de ayuda.

        [ Ingresar comentario ]

 
Relacionado
  • Más acerca de Aplicaciones
  • Mismo autor Javier
  • Contacto con el autor